// TODO: implement storage for the internet computer
export const uploadFile = async (_param) => {
  return undefined;
};
export const getFiles = async (_param) => {
  return null;
};
export const getFolders = async (_param) => {
  return undefined;
};
